html,
body,
button,
input,
select,
textarea {
  font: 400 1rem/1.5 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #2a2623;
}
a,
a:visited {
  color: #14192e;
  -webkit-transition: color 0.32s ease-in;
  -moz-transition: color 0.32s ease-in;
  -o-transition: color 0.32s ease-in;
  -ms-transition: color 0.32s ease-in;
  transition: color 0.32s ease-in;
}
a:hover,
a:active {
  color: #27e6ce !important;
}
.button {
  background: -webkit-linear-gradient(bottom left, #3b39da, #399bda);
  background: -moz-linear-gradient(bottom left, #3b39da, #399bda);
  background: -o-linear-gradient(bottom left, #3b39da, #399bda);
  background: -ms-linear-gradient(bottom left, #3b39da, #399bda);
  background: linear-gradient(to top right, #3b39da, #399bda);
  padding: 12px 30px 9px;
  display: inline-block;
  border-radius: 4px;
  border: 0;
  font: 700 0.8em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 2px;
}
.button a,
button.button {
  display: block;
  background: #fff;
  padding: 14px 20px 12px;
  border-radius: 3px;
  color: #14192e;
}
.button--white {
  background: transparent;
  border: 1px solid #fff !important;
  width: 100%;
  color: #fff !important;
}
.button--white a,
button.button--white {
  color: #fff;
  background: transparent;
}
.site-logo {
  width: 80%;
  margin: 0 auto;
}
.site-logo img {
  max-height: 60px;
}
.site-header {
  min-height: initial;
  padding: 25px 0;
}
img {
  -webkit-transition: all 0.28s ease-in;
  -moz-transition: all 0.28s ease-in;
  -o-transition: all 0.28s ease-in;
  -ms-transition: all 0.28s ease-in;
  transition: all 0.28s ease-in;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.2;
  color: #14192e;
  margin: 1.5rem 0;
}
h4,
h5,
h6 {
  margin: 1rem auto;
}
h1 {
  font-size: 3em;
  font-weight: 500;
  line-height: 1.5;
}
h2 {
  font-size: 1.75em;
}
.single .post h2 {
  line-height: 1.5;
}
h2.alternate {
  font-size: 1.375em;
}
h3 {
  font-size: 1em;
}
h4 {
  font-size: 0.875em;
  font-weight: 700;
  text-transform: uppercase;
}
h5 {
  font-size: 1.125em;
  font-weight: 700;
  text-transform: uppercase;
}
h6 {
  font-size: 1.375em;
  font-weight: 500;
  font-style: italic;
}
blockquote {
  font-size: 1em;
  border-top: 1px solid #f8f8f8;
  border-bottom: 1px solid #f8f8f8;
  padding: 60px 30px 45px;
  margin: 0 auto 90px;
  width: 90%;
}
blockquote:before {
  content: "\201C";
  font: 700 6.25em/0.5 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0;
  color: #3b39da;
}
blockquote p {
  font: 700 1.75em/1.5 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #3b39da;
}
blockquote p span {
  font-weight: 700 !important;
}
.c-small {
  font: 400 0.875em/1.5 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
p {
  font: 400 1em/2 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #2a2623;
}
@media (min-width: 1400px) {
  .container {
    width: 1336px;
  }
}
.container--fluid {
  width: 96%;
}
.search .site-content,
.archive .site-content {
  padding-top: 45px;
}
.flexbox .site-search {
  min-width: inherit;
  position: relative;
}
.site-search {
  min-width: 180px;
  height: 64px;
  padding: 0;
  bottom: 0;
}
.site-search a,
.site-search a:visited {
  outline: none;
  color: #fff;
  display: block;
  padding: 1px 9px 0 0;
  float: right;
  text-align: center;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.toggle-search {
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.toggle-search.is-active span,
.toggle-search.is-active:before {
  color: rgba(255,255,255,0);
}
.toggle-search > span {
  display: block;
  float: left;
  padding-right: 10px;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  color: #fff;
  margin-top: 1px;
  font-family: 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 1135px) and (min-width: 768px) {
  .toggle-search > span {
    font-size: 0.875em;
    padding-top: 1px;
  }
}
.toggle-search:before {
  font-size: 1rem;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
  color: #fff;
  content: "\e90b";
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.search-curtain .search-curtain-inside .search-form input[type="search"] {
  -webkit-transform: translate3d(10%, 0, 0);
  -moz-transform: translate3d(10%, 0, 0);
  -o-transform: translate3d(10%, 0, 0);
  -ms-transform: translate3d(10%, 0, 0);
  transform: translate3d(10%, 0, 0);
}
.search-curtain-wrapper.show .search-curtain .search-curtain-inside .search-form input[type="search"] {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.search-curtain-wrapper {
  background: transparent;
  position: relative;
  top: auto;
  right: 0;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  padding: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  height: 100%;
  width: 100%;
  z-index: -1;
}
.search-curtain-wrapper.show {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 99960;
}
.search-curtain-wrapper .search-curtain {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  padding: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  height: 100%;
  display: block;
}
.search-curtain-wrapper .search-curtain.show {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.search-curtain-wrapper .search-curtain .search-curtain-inside {
  display: block;
  position: relative;
  text-align: right;
  width: auto;
  height: 100%;
}
.search-curtain-wrapper .search-curtain .search-curtain-inside .search-form {
  background: #fff;
  width: auto;
  height: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  border-radius: 3px;
}
.search-curtain-wrapper .search-curtain .search-curtain-inside .search-form input[type="search"] {
  background: transparent;
  font: 400 1em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: 0;
  margin: 0;
  text-align: left;
  text-transform: none;
  height: 100%;
  border: 0;
  width: 100%;
  float: left;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 5px 0 10px;
}
.search-curtain-wrapper .search-curtain .search-curtain-inside .search-form button[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  background: transparent;
  color: rgba(0,0,0,0.2);
  display: block;
  width: 32px;
  padding: 0;
  height: 100%;
  border-radius: 3px;
  border: 0;
}
.search-curtain-wrapper .search-curtain .search-curtain-inside .search-form button[type="submit"] span {
  display: none;
}
.search-curtain-close {
  left: -20px;
  top: 51%;
  line-height: 0;
  display: block;
  right: auto;
  font-size: 2.25em;
  color: #fff;
  background: transparent;
  -webkit-transform: translate3d(10%, 0, 0);
  -moz-transform: translate3d(10%, 0, 0);
  -o-transform: translate3d(10%, 0, 0);
  -ms-transform: translate3d(10%, 0, 0);
  transform: translate3d(10%, 0, 0);
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.show .search-curtain-close {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.search-form .search-submit:before {
  content: "\f002";
  font-size: .875rem;
  display: inline-block;
  font-family: 'FontAwesome';
  font-size: 14px;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-rendering: auto;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-indent: 5px;
}
@media screen and (max-width: 767px) {
  .toggle-search > span {
    display: none;
  }
  .toggle-search:before {
    font-size: 1.5rem;
  }
  .site-search a,
  .site-search a:visited {
    padding-right: 0;
  }
  .search-curtain-wrapper {
    width: 180%;
  }
  .search-curtain-wrapper.show {
    -webkit-transform: translateX(-86%);
    -moz-transform: translateX(-86%);
    -o-transform: translateX(-86%);
    -ms-transform: translateX(-86%);
    transform: translateX(-86%);
  }
}
.main-navigation,
.site-hero-featured-image .main-navigation {
  background: rgba(59,57,218,0.8);
}
.sf-menu a,
.sf-menu a:visited {
  padding: 22px 15px;
  font: 700 1em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sf-menu ul {
  left: 5px;
}
.main-navigation {
  font-size: 0.875em;
}
@media screen and (max-width: 1135px) {
  .sf-menu a,
  .sf-menu a:visited {
    padding: 20px 7px;
    font-size: 0.875em;
    letter-spacing: 0;
  }
  .site-primary-menu {
    padding: 0 25px;
  }
}
.flexbox .main-navigation .col-lg-12 {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox .main-navigation .col-lg-12 .site-search {
  -webkit-box-ordinal-group: 99;
  -moz-box-ordinal-group: 99;
  -o-box-ordinal-group: 99;
  -ms-flex-order: 99;
  -webkit-order: 99;
  order: 99;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 1 25%;
  -ms-flex: 0 1 25%;
  flex: 0 1 25%;
  max-width: 180px;
}
.flexbox .main-navigation .col-lg-12 .site-primary-menu {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -o-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
  -webkit-box-flex: 2;
  -moz-box-flex: 2;
  -o-box-flex: 2;
  box-flex: 2;
  -webkit-flex: 2 0 auto;
  -ms-flex: 2 0 auto;
  flex: 2 0 auto;
}
.flexbox .main-navigation .col-lg-12 .site-home {
  position: relative;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 1 25%;
  -ms-flex: 0 1 25%;
  flex: 0 1 25%;
  max-width: 180px;
}
.flexbox .toggle-menu-wrapper {
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -o-box-ordinal-group: 3;
  -ms-flex-order: 3;
  -webkit-order: 3;
  order: 3;
  -webkit-align-self: center;
  align-self: center;
  -ms-flex-item-align: center;
}
.flexbox .toggle-menu-wrapper a,
.flexbox .toggle-menu-wrapper a:visited {
  font: 700 1.25rem 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.site-home {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.site-home a,
.site-home a:visited {
  padding: 20px 0;
}
.toggle-home:before {
  content: "\e907";
  font-size: 2rem;
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 768px) {
  .site-home a.toggle-home,
  .site-home a.toggle-home:visited {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .flexbox .main-navigation .col-lg-12 .site-search,
  .flexbox .main-navigation .col-lg-12 .site-home {
    -webkit-flex-basis: 30%;
    flex-basis: 30%;
  }
}
.site-primary-menu-responsive {
  background: #14192e;
  padding-top: 95px;
}
.primary-menu-responsive li {
  border-color: rgba(59,57,218,0.3);
}
.primary-menu-responsive a {
  font: 700 1rem 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 20px 0;
}
.primary-menu-responsive a:active {
  color: #ddd;
}
.primary-menu-responsive .sub-menu a {
  color: #fff;
}
.primary-menu-responsive .sub-menu li:first-child a {
  padding-top: 10px;
}
.primary-menu-responsive .dropdown-toggle {
  background: transparent;
}
.primary-menu-responsive .dropdown-toggle:after {
  font-size: 2.5rem;
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e903";
/* Better font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.primary-menu-responsive .dropdown-toggle.toggle-on:after {
  content: "\e904";
}
.primary-menu-responsive .dropdown-toggle:hover,
.primary-menu-responsive .dropdown-toggle:focus,
.primary-menu-responsive .dropdown-toggle:active,
.primary-menu-responsive .dropdown-toggle.toggle-on {
  background-color: transparent;
  color: #fff;
}
.single .site-hero .site-hero-content .site-hero-content-inside {
  top: 40%;
}
.site-hero .site-hero-content,
.site-hero-big .site-hero-content,
.site-hero .container,
.site-hero-big .container {
  height: 100%;
}
.site-hero .site-hero-content .site-hero-content-inside,
.site-hero-big .site-hero-content .site-hero-content-inside,
.site-hero .container .site-hero-content-inside,
.site-hero-big .container .site-hero-content-inside {
  top: 45%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  bottom: auto;
}
.site-hero .entry-title-site-hero,
.site-hero-big .entry-title-site-hero {
  font-size: 3em;
  line-height: 1.3;
  margin: 0 auto;
  max-width: 850px;
}
.hero-carousel-wrapper {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.hero-carousel-wrapper .main-navigation {
  position: absolute;
}
.hero-carousel-wrapper .slick-prev,
.hero-carousel-wrapper .slick-next,
.hero-carousel-wrapper:hover .slick-prev,
.hero-carousel-wrapper:hover .slick-next {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  text-indent: -9999em;
  background: transparent;
}
.hero-carousel.slick-slider .slick-prev {
  left: 45px;
}
.hero-carousel.slick-slider .slick-next {
  right: 60px;
}
.hero-carousel.slick-slider .slick-prev:before,
.hero-carousel.slick-slider .slick-next:before {
  font-size: 3.5rem;
}
.hero-carousel.slick-slider .slick-prev:before {
  content: "\e901";
}
.hero-carousel.slick-slider .slick-next:before {
  content: "\e902";
  left: auto;
}
.hero-carousel-wrapper .slick-dots {
  position: absolute;
  bottom: 150px;
}
.hero-carousel-white-dots .slick-dots li button:before,
.hero-carousel-white-dots .slick-dots li.slick-active button:before {
  color: #fff;
}
.site-hero-perspective {
  background: #fff;
  height: 230px;
  position: absolute;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  width: 110%;
  left: -5%;
  bottom: -135px;
  z-index: 3;
}
.entry-meta.entry-meta-site-hero {
  font-size: 1em;
}
.entry-header-site-hero a,
.entry-meta.entry-meta-site-hero a,
.entry-meta.entry-meta-site-hero a:visited,
.entry-meta.entry-meta-site-hero .first-category a,
.entry-meta.entry-meta-site-hero .first-category a:visited {
  color: #fff;
}
@media screen and (max-width: 1199px) and (min-width: 992px), (max-width: 991px) and (min-width: 768px), (max-width: 767px) and (min-width: 600px) {
  .site-hero,
  .site-hero-big .site-hero {
    height: 600px;
  }
}
@media screen and (max-width: 767px) {
  .hero-carousel.slick-slider .slick-prev,
  .hero-carousel.slick-slider .slick-next {
    height: 100%;
    top: 0;
    width: 12%;
  }
  .hero-carousel.slick-slider .slick-prev:before,
  .hero-carousel.slick-slider .slick-next:before {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  .hero-carousel.slick-slider .slick-prev {
    left: 0;
  }
  .hero-carousel.slick-slider .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 599px) and (min-width: 360px), (max-width: 359px) {
  .hero-carousel .site-hero-content .site-hero-content-inside {
    top: 52%;
  }
  .site-hero-big .site-hero h4,
  .site-hero h4 {
    font-size: 0.75em;
    margin: 0.35rem auto;
  }
  .site-hero-big .site-hero .entry-title-site-hero,
  .site-hero .entry-title-site-hero {
    font-size: 2em;
    line-height: 1;
  }
  .site-hero-perspective {
    bottom: -180px;
  }
  .hero-carousel-wrapper .slick-dots {
    bottom: 72px;
  }
}
@media screen and (max-width: 359px) {
  .site-hero,
  .site-hero-big .site-hero {
    height: 380px;
  }
  .site-hero .site-hero-content-inside {
    left: 0;
    right: 0;
  }
}
.sidebar-area {
  padding-top: 18px;
}
.single .sidebar-area {
  padding-top: 90px;
}
.site-content {
  position: relative;
  z-index: 2;
  padding: 0 0 60px;
}
.paged .site-content {
  padding: 60px 0;
}
.hentry {
  padding-bottom: 40px;
  margin-bottom: 41px;
}
h2.entry-title {
  font-size: 1.75em;
}
@media screen and (max-width: 767px) {
  h2.entry-title {
    font-size: 1.5em;
  }
}
.entry-header {
  margin-bottom: 15px;
}
.entry-meta {
  font-size: 1em;
}
.entry-meta a,
.entry-meta a:visited,
.entry-meta .first-category a,
.entry-meta .first-category a:visited {
  color: #2a2623;
}
.entry-meta.entry-meta-header.entry-meta-header-top h4 {
  margin: 0 0 18px 0;
}
.has-post-thumbnail .entry-image-wrapper .post-thumbnail a {
  position: relative;
  display: block;
}
.related_post {
  list-style: none;
  margin: 0;
  float: left;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -moz-box-align: start;
  -o-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.related_post li {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.related_post li:first-child {
  margin-right: 2%;
}
.related_post li:last-child {
  margin-left: 2%;
}
.wp_rp_thumbnail {
  display: block;
  overflow: hidden;
  padding-bottom: 60%;
  height: 0;
  width: 100%;
  margin-bottom: 15px;
  position: relative;
}
.wp_rp_thumbnail img {
  max-height: 100%;
  max-width: inherit;
  width: auto;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.wp_rp_title {
  display: block;
  margin-bottom: 15px;
  font: 400 1.375em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.related-post-category {
  display: block;
  font: 700 1em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #bbb;
}
.site-main .pagination,
.site-main .paging-navigation {
  margin: 60px 0 0;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.post-navigation {
  padding: 20px;
  background: #d8d7f8;
}
.post-navigation .post-title {
  font: 1em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.post-navigation h5 {
  margin: 0 0 1rem;
  line-height: 1;
}
div.sharedaddy h3.sd-title {
  font: 700 0.875em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .entry-excerpt {
    display: none;
  }
  .site-main .pagination,
  .site-main .paging-navigation {
    text-align: center;
    float: none;
    width: auto;
  }
  .site-main .pagination .button,
  .site-main .paging-navigation .button {
    display: block;
    max-width: 300px;
  }
  .site-main .pagination .alignleft,
  .site-main .paging-navigation .alignleft,
  .site-main .pagination .alignright,
  .site-main .paging-navigation .alignright {
    margin: 10px auto;
    float: none;
  }
}
@media screen and (max-width: 599px) {
  .related_post {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .related_post li {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin-right: 0;
  }
  .related_post li .wp_rp_title {
    font-size: 1.25em;
  }
  .related_post li .related-post-category {
    margin-bottom: 25px;
    font-size: 0.875em;
  }
  .post-navigation h5 {
    margin-bottom: 0.75rem;
  }
  .post-navigation .nav-previous {
    padding: 10px 0;
  }
  .post-navigation .nav-next {
    padding: 0 0 10px;
  }
}
.site-footer-widgets .widget-title:after {
  background: #3b39da;
}
.footer-sidebar-first .widget-title:after {
  background: transparent;
}
.site-footer-top-perspective {
  background: #14192e;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.site-footer-widgets {
  background: #14192e;
  margin-bottom: 0;
}
.site-footer-widgets p {
  color: #fff;
}
.site-footer-widgets .widget_text h2.widget-title {
  text-transform: none;
  font-weight: 400;
  font-size: 1.5em;
  margin-bottom: 0;
}
.site-footer-widgets .widget_text h2.widget-title:after {
  background: transparent;
}
.footer-sidebar .widget-postlist-anemone.fullsize-thumbnail ul li {
  display: block;
}
.footer-sidebar .widget-postlist-anemone.fullsize-thumbnail .has-post-thumbnail .postlist-thumbnail {
  width: 100%;
  overflow: initial;
  padding-bottom: 79%;
}
.footer-sidebar .widget-postlist-anemone.fullsize-thumbnail .has-post-thumbnail .postlist-thumbnail a {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  padding-bottom: 79%;
  overflow: hidden;
}
.footer-sidebar .widget-postlist-anemone.fullsize-thumbnail .has-post-thumbnail .postlist-thumbnail .img-responsive {
  position: absolute;
  max-width: none;
  max-height: none;
  height: auto;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
.footer-sidebar .widget-postlist-anemone.fullsize-thumbnail .postlist-content {
  display: none;
}
.site-footer-menus {
  padding: 45px 0;
  background: #f8f8f8;
}
.site-footer-menus h5 {
  color: #3b39da;
  font-size: 1em;
  margin-bottom: 28px;
}
.footer-menu {
  list-style: none;
  text-align: left;
  margin-left: 0;
}
.col-lg-9 .footer-menu {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.footer-menu > li {
  display: block;
  margin-bottom: 15px;
}
.footer-menu a,
.footer-menu a:visited {
  font: 700 1em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #14192e;
  text-transform: none;
  padding: 8px 0;
}
.legal-menu {
  text-align: center;
  margin: 0 0 45px;
}
.legal-menu li {
  display: inline-block;
}
.legal-menu a {
  font: 700 0.875em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #14192e;
  text-transform: uppercase;
  display: block;
  padding: 0 20px;
}
.site-footer-top-perspective-wrapper {
  margin-bottom: -1px;
}
.has-footer-widgets .credits {
  color: #555;
}
.has-footer-widgets .site-info {
  background: #d8d7f8;
}
.has-footer-widgets .site-footer-bottom-perspective-wrapper {
  display: none;
}
.site-social2-menu ul li {
  margin: 0 18px;
}
.site-social2-menu .menu-item a,
.site-social2-menu .menu-item a:visited {
  background: transparent;
  border-radius: 36px;
  color: #14192e;
  line-height: 36px;
  border: 0;
  width: 36px;
  height: 36px;
}
.site-social2-menu .menu-item a:hover,
.site-social2-menu .menu-item a:visited:hover,
.site-social2-menu .menu-item a:focus,
.site-social2-menu .menu-item a:visited:focus,
.site-social2-menu .menu-item a:active,
.site-social2-menu .menu-item a:visited:active {
  background: transparent;
  color: #27e6ce;
  border-color: #27e6ce;
}
.site-social2-menu a,
.site-social2-menu a:visited,
.site-social2-menu a:before {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.social-menu a:before,
.social2-menu a:before,
.widget_nav_menu div[class^="menu-social-"] {
  font-size: 2.5rem;
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.site-social-menu a[href*="linkedin.com"]:before,
.site-social2-menu a[href*="linkedin.com"]:before,
.widget_nav_menu div[class^="menu-social-"] a[href*="linkedin.com"]:before {
  content: "\e909";
}
.site-social-menu a[href*="mailto:"]:before,
.site-social2-menu a[href*="mailto:"]:before,
.widget_nav_menu div[class^="menu-social-"] a[href*="mailto:"]:before {
  content: "\e90a";
}
.site-social-menu a[href*="facebook.com"]:before,
.site-social2-menu a[href*="facebook.com"]:before,
.widget_nav_menu div[class^="menu-social-"] a[href*="facebook.com"]:before {
  content: "\e905";
}
.site-social-menu a[href*="instagram.com"]:before,
.site-social2-menu a[href*="instagram.com"]:before,
.widget_nav_menu div[class^="menu-social-"] a[href*="instagram.com"]:before {
  content: "\e908";
}
.site-social-menu a[href*="twitter.com"]:before,
.site-social2-menu a[href*="twitter.com"]:before,
.widget_nav_menu div[class^="menu-social-"] a[href*="twitter.com"]:before {
  content: "\e90c";
}
@media screen and (max-width: 599px) and (min-width: 360px), (max-width: 359px) {
  .site-social2-menu ul li {
    margin: 0 6px;
  }
  .col-lg-9 .footer-menu,
  .col-lg-3 .footer-menu {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 5em;
    -moz-column-gap: 5em;
    column-gap: 5em;
  }
  .col-lg-9 .footer-menu li:nth-child(3),
  .col-lg-3 .footer-menu li:nth-child(3) {
    margin-bottom: 0;
  }
}
.afterclass-hubspot-subscribe {
  padding: 35px 15px 45px;
  background-color: #0055ff;
}
.afterclass-hubspot-subscribe .widget-title {
  padding: 0;
}
.afterclass-hubspot-subscribe .widget-title:after {
  background: transparent;
  margin: 0;
  width: 0;
  height: 0;
}
.afterclass-hubspot-subscribe h2 {
  font-size: 1.375em;
  margin: 0 0 10px;
  color: #fff;
}
.afterclass-hubspot-subscribe p {
  color: #fff;
}
.afterclass-hubspot-subscribe input[type=submit].button {
  font: 700 0.8em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: 0;
}
.afterclass-hubspot-subscribe .hs_email .input {
  width: 100%;
  margin-bottom: 15px;
  padding-top: 14px;
  padding-bottom: 14px;
  font: 700 0.75em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #fff;
  color: #666;
  border: 1px solid #ebebeb;
  border-radius: 3px;
}
.afterclass-hubspot-subscribe .hs_email .input:before {
  content: 'email address';
  position: absolute;
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -o-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
  padding: 0 10px;
}
.afterclass-hubspot-subscribe .hs_email .input input[type=email] {
  position: relative;
  z-index: 1;
  background: transparent;
  padding: 0 10px;
  width: 100%;
  border: 0;
}
.afterclass-hubspot-subscribe .hs_email .input input[type=email]:focus {
  background: #fff;
}
.widget-postlist-anemone .postlist-date {
  display: none;
}
h2.widget-title {
  font-size: 0.875em;
  margin-bottom: 15px;
  font-weight: 700;
}
.widget-title:after {
  background: #3b39da;
  margin: 9px 0 0;
  width: 75px;
  height: 4px;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  color: rgba(255,255,255,0.8);
  -webkit-transition: color opacity 0.32s ease-in;
  -moz-transition: color opacity 0.32s ease-in;
  -o-transition: color opacity 0.32s ease-in;
  -ms-transition: color opacity 0.32s ease-in;
  transition: color opacity 0.32s ease-in;
}
.slick-slider .slick-prev:hover,
.slick-slider .slick-next:hover {
  color: #fff;
}
.slick-slider .slick-prev:hover,
.slick-slider .slick-prev:focus,
.slick-slider .slick-next:hover,
.slick-slider .slick-next:focus,
.slick-slider .slick-prev,
.slick-slider .slick-next {
  background: transparent;
}
.slick-slider .slick-next:before,
.slick-slider .slick-prev:before {
  color: inherit;
  font-size: 2rem;
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-slider .slick-prev:before {
  content: "\e901";
}
.slick-slider .slick-next:before {
  content: "\e902";
}
.slick-slider .slick-next {
  right: 10px;
}
.widget-postlist-anemone .has-post-thumbnail {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.widget-postlist-anemone .has-post-thumbnail .postlist-thumbnail {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 0 75px;
  -ms-flex: 0 0 75px;
  flex: 0 0 75px;
  margin-right: 15px;
}
.widget-postlist-anemone .has-post-thumbnail .postlist-content {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-left: 0;
}
.widget-postlist-anemone .postlist-thumbnail {
  position: relative;
}
.widget-postlist-anemone .postlist-title {
  font: 500 1.25em 'GT Walsheim', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: italic;
}
.widget-postlist-anemone img {
  max-width: inherit;
  max-height: 100%;
  width: auto;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .widget-postlist-anemone.postlist-multiple .postlist-thumbnail {
    width: 75px;
    height: 75px;
  }
}
